MediaWiki:Monobook.css: Difference between revisions

From Knightspire Wiki
Jump to navigationJump to search
Content deleted Content added
Created page with "All CSS here will be loaded for users of the MonoBook skin: Page background: body { background: url("/wiki/Special:FilePath/Old_paper1.jpg") center center fixed; background-size: cover; } Overlay layer: body::before { content: ""; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0); adjust opacity here: pointer-events: none; z-index: 0; } /* Ensure content stay..."
 
No edit summary
Line 25: Line 25:
position: relative;
position: relative;
z-index: 1;
z-index: 1;
}

.mw-wiki-logo {
image-rendering: pixelated;
}
}

Revision as of 08:16, 14 May 2026

/* All CSS here will be loaded for users of the MonoBook skin */
/* Page background */
body {
    background: url("/wiki/Special:FilePath/Old_paper1.jpg") center center fixed;
    background-size: cover;
}

/* Overlay layer */
body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, 0); /* adjust opacity here */

    pointer-events: none;
    z-index: 0;
}

/* Ensure content stays above overlay */
#globalWrapper {
    position: relative;
    z-index: 1;
}

.mw-wiki-logo {
    image-rendering: pixelated;
}